[TENOKE]
# appid
id = 2305840 # Cat Quest III

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
3126830 = "Cat Quest III: The World of Cat Quest Artbook"

[ACHIEVEMENTS.10100]
icon = "8349c6d1cd6e8b1ff8562218cae18bed2ac1818e.jpg"
icon_gray = "85f73b8dd37a3384a655d071184900d6a7d8d784.jpg"
hidden = "0"

[ACHIEVEMENTS.10101]
icon = "788a86540d326e74e688e03b9be4f3f5daeeb058.jpg"

[ACHIEVEMENTS.10102]
icon = "305821467a10485881e8e81dde0af27cc200497d.jpg"

[ACHIEVEMENTS.10103]
icon = "8705c7a0c4a8f81298dd979be7b79cad22fff350.jpg"

[ACHIEVEMENTS.10104]
icon = "998e697cbf3a987f95c62859d9da0edb894d129d.jpg"

[ACHIEVEMENTS.10200]
icon = "df18380da540fac7531216b0a371a63a1e91da14.jpg"
progress_min = 0.0
progress_max = 1.0

[ACHIEVEMENTS.10201]
icon = "745c5334ab09982ecc7d1b9978b16a107c0c4aa0.jpg"
progress_max = 11.0

[ACHIEVEMENTS.10300]
icon = "766212ddc7d55fa9c826ff2dc1b96cdaa1281b86.jpg"
progress_max = 10.0

[ACHIEVEMENTS.10301]
icon = "810b9c726e1ef24ce9d5bcb643effd279bcd10de.jpg"
progress_max = 40.0

[ACHIEVEMENTS.10302]
icon = "f761b05c625d2b7bc8a936a929a7354978adecc0.jpg"
progress_max = 96.0

[ACHIEVEMENTS.10400]
icon = "ab7e2f1437080d4b64df625b7d292c0d0faefb58.jpg"

[ACHIEVEMENTS.10401]
icon = "57fb6cb7f3912458d7c0d97632e2c6c42e101005.jpg"
progress_max = 5.0

[ACHIEVEMENTS.10402]
icon = "3899f2a91509f196c0acf78e4cd9502f93638ec5.jpg"
progress_max = 13.0

[ACHIEVEMENTS.10500]
icon = "9a57e005f1f90c1c2bcc25e265a50b51ab64ed3e.jpg"

[ACHIEVEMENTS.10501]
icon = "836c88b153636ab4fe5643946fc0ceb1b4d58390.jpg"
progress_max = 12.0

[ACHIEVEMENTS.10600]
icon = "dd6b90eba60b513bf208acc3cbb50746a455e274.jpg"

[ACHIEVEMENTS.10601]
icon = "f68bd37cdbbb714d2de0fd6e6f54430aac7d3cee.jpg"

[ACHIEVEMENTS.10602]
icon = "e25f39e61e1dae138cc0e79959f20ff3c3a44188.jpg"

[ACHIEVEMENTS.10700]
icon = "048fd7a51b8e792a397ae7c042d207c06a172ca7.jpg"
progress_max = 20.0

[ACHIEVEMENTS.10701]
icon = "bd282c02bfe89474020e9b0ebf3d3f830a886f2f.jpg"
progress_max = 50.0

[ACHIEVEMENTS.10702]
icon = "b41dfa86d206170897688771ece2b6456799e75c.jpg"
progress_max = 80.0

[ACHIEVEMENTS.10800]
icon = "44303064a4e3565a96dd43c0c4bafca9c7850d85.jpg"

[ACHIEVEMENTS.10900]
icon = "d31516614a0035d8020660dbf98bfc52d46e22fe.jpg"

[ACHIEVEMENTS.10901]
icon = "9221ec54659facbd7b0de253da997c294d6c668e.jpg"

[ACHIEVEMENTS.10902]
icon = "49e6402703d265d0ed45b2c826f43acd9defba50.jpg"

[ACHIEVEMENTS.10904]
icon = "817a0f24dad326affb139aedf4962ecb289e1c3a.jpg"

[ACHIEVEMENTS.10903]
icon = "1ed570cb59b122654147ed9632928657814ab3c6.jpg"

[ACHIEVEMENTS.10905]
icon = "ff47a5f93e49d9692545a3a1624b26328a7772f3.jpg"
hidden = "1"

[ACHIEVEMENTS.11000]
icon = "1a42775556857ede472bb75ff6f7dde2ea491f0e.jpg"

[ACHIEVEMENTS.11001]
icon = "cbb39bc78c9aee23646c6d707c049851ecbf7c45.jpg"
progress_max = 6.0

[ACHIEVEMENTS.10100.name]
english = "Paws Over Tentacles"
schinese = "猫爪在上"
german = "Pfoten sind besser als Tentakel"
french = "Pattes avant tentacules"
italian = "Zampa batte tentacolo"
koreana = "촉수보다 우월한 앞발"
spanish = "Patas antes que tentáculos"
tchinese = "肉球對觸手"
russian = "Лапы сильнее щупалец"
thai = "อุ้งเท้าเจ๋งกว่าหนวด"
japanese = "触手への一撃"
brazilian = "Patas são melhores que tentáculos"

[ACHIEVEMENTS.10100.desc]
english = "Defeated Cathulhu, the menace of the ocean."
schinese = "打败深海恶兽，喵苏鲁。"
german = "Katzhulu, die Plage des Ozeans, besiegt."
french = "Vous avez battu Chathulhu, le fléau de l'océan."
italian = "Hai sconfitto Gatthulhu, la minaccia degli oceani!"
koreana = "대양의 위협 캐툴루를 물리쳤습니다."
spanish = "Has derrotado a Gathulhu, la amenaza del océano."
tchinese = "擊敗大海的威脅，邪神喵蘇魯。"
russian = "Вы победили Котулху, чудище морское."
thai = "กำจัดตำนานแคททูลู ภัยคุกคามแห่งมหาสมุทร"
japanese = "海の脅威、キャットゥルフを倒した。"
brazilian = "Derrotou o Gathulhu, o flagelo do oceano."

[ACHIEVEMENTS.10101.name]
english = "Quack Goes the Ducky"
schinese = "嘎然而止"
german = "Ausgeschnattert"
french = "Je collectionne des canards"
italian = "Il ballo del qua qua"
koreana = "오리는 '꽥'"
spanish = "El patito hace cuac"
tchinese = "呱呱呱鴨子"
russian = "Утка крякнулась"
thai = "ร้องก๊าบเป็นเป็ดเลยนะ"
japanese = "クワッと鳴くならアヒルちゃん"
brazilian = "Lá vai o pato, pata aqui, pata acolá"

[ACHIEVEMENTS.10101.desc]
english = "Defeated the Duck of Doom, the ruler of the seven seas!"
schinese = "打败七海统治者，毁灭之鸭！"
german = "Die Ente des Todes, den Herrscher der sieben Weltmeere, besiegt!"
french = "Vous avez battu le Canard Vexé, souverain des sept mersxa0!"
italian = "Hai sconfitto la Sventuranatra, dominatrice dei sette mari!"
koreana = "일곱 바다의 지배자 파멸의 오리를 물리쳤습니다!"
spanish = "¡Has derrotado al Pato Funesto, el líder de los siete mares!"
tchinese = "擊敗七大洋的統治者，末日之鴨！"
russian = "Вы победили Ужасающую Утку, властителя семи морей!"
thai = "กำจัดเป็ดแห่งความดับสูญ ผู้ปกครองทะเลทั้งเจ็ด!"
japanese = "7つの海の支配者、破滅のアヒルを倒した！"
brazilian = "Derrotou o Pataclísmico, o senhor dos sete mares."

[ACHIEVEMENTS.10102.name]
english = "Rock on, Supurrstar!"
schinese = "躁起来，喵滚明星！"
german = "Du rockst, Schnurrperstar!"
french = "Mégateuf, superstarxa0!"
italian = "Vai col rock, superstar!"
koreana = "락엔롤, 슈퍼스타!"
spanish = "¡Dale, supurrestrella!"
tchinese = "搖滾吧，巨星！"
russian = "Звезда первой величины"
thai = "ร็อกออน ซูเปอร์สตาร์!"
japanese = "やってやろうぜ、スーパースター！"
brazilian = "Hoje é dia de rock, bebê"

[ACHIEVEMENTS.10102.desc]
english = "Defeated Captain Meowtallika, the leader of the Meowtallika crew."
schinese = "打败喵塔利卡船队领袖，喵塔利卡船长。"
german = "Kapitän Miautallika, den Anführer der Miautallika-Crew, besiegt."
french = "Vous avez battu le Capitaine Metallichat, à la tête des métalleux."
italian = "Hai sconfitto il Capitano Miaotallika, capo della ciurma di Miaotallika!"
koreana = "묘탈리카 해적단의 선장 묘탈리카 선장을 물리쳤습니다."
spanish = "Has derrotado al capitán Miautallika, el líder de la tripulación de Miautallika."
tchinese = "擊敗金屬喵品海賊團的頭領，金屬喵品船長。"
russian = "Вы победили капитана Мяуталлику, предводителя металюг."
thai = "กำจัดกัปตันเหมียวทาลิก้า ผู้นำโจรสลัดเหมียวทาลิก้้า"
japanese = "ニャータリカのリーダー、ニャータリカ船長を倒した。"
brazilian = "Derrotou o Capitão Miautallika, o líder dos miautaleiros."

[ACHIEVEMENTS.10103.name]
english = "King of Pi-rats No More"
german = "Das war's mit dem Pirattenkönig"
french = "Roi des pi-rates chat-viré"
italian = "Mai più Re dei Pi-ratti"
koreana = "해적쥐 왕은 이제 없다"
spanish = "Jaque al Rey de los pirratas"
schinese = "鼠海盗王不再"
tchinese = "海盜鼠王不再"
russian = "Был король, да сплыл"
thai = "ไม่มีราชาหนูสลัดอีกต่อไป"
japanese = "パイレーチュの王はもういない"
brazilian = "Pi-ratos sem rei"

[ACHIEVEMENTS.10103.desc]
english = "Defeated the Pi-rat King, the leader of the pi-rats, in his hideout."
german = "Den Pirattenkönig, den Anführer der Piratten, besiegt."
french = "Vous avez battu le Roi pi-rate, chef des pi-rates."
italian = "Hai sconfitto il Re dei Pi-ratti, capo dei pi-ratti!"
koreana = "해적쥐의 우두머리 해적쥐 왕을 물리쳤습니다."
spanish = "Has derrotado al Rey Pirrata, el líder de los pirratas."
schinese = "打败鼠海盗领袖，鼠海盗王。"
tchinese = "擊敗海盜鼠的頭領，海盜鼠王。"
russian = "Вы победили Короля крысаров."
thai = "กำจัดราชาหนูสลัด ผู้นำโจรสลัดหนู"
japanese = "パイレーチュのリーダー、パイレーチュ王を倒した。"
brazilian = "Derrotou o Rei dos Pi-ratos, o líder dos pi-ratos."

[ACHIEVEMENTS.10104.name]
english = "Furry Spicy yet Supurr Sweet"
schinese = "香甜热辣"
german = "Superscharf und supersüß"
french = "Piquant mais chat-rmant"
italian = "Sei fritto, polpo!"
koreana = "털 날리는 화끈함, 달콤한 끝맛"
spanish = "Miau picante pero supurr dulce"
tchinese = "既辣又甜"
russian = "Лохматый, пикантный, но такой лапочка"
thai = "เผ็ดมาก แต่ก็หวานมากๆ ด้วยเมี้ยว"
japanese = "スパイシーだが超スイート"
brazilian = "Picante e docinho"

[ACHIEVEMENTS.10104.desc]
english = "Defeated Captain Takomeowki, the leader of the Spicy Squids!"
schinese = "打败麻辣鱿鱼船队领袖，八爪喵基船长！"
german = "Kapitän Takomiauki, den Anführer der Scharfen Tintenfische, besiegt!"
french = "Vous avez battu le Capitaine Chakoyaki, à la tête des Calmars piquantsxa0!"
italian = "Hai sconfitto il Capitano Takomiaoki, capo dei Calamari piccanti!"
koreana = "화끈문어의 우두머리 타코먀키를 물리쳤습니다!"
spanish = "¡Has derrotado al capitán Gatoyaki, el líder de los Pulpos Picantes!"
tchinese = "擊敗麻辣烏賊海賊團的頭領，喵魚燒船長！"
russian = "Вы победили капитана Такомяуки, предводителя Пикантных кальмаров!"
thai = "กำจัดกัปตันทาโกะเหมียวกิ ผู้นำโจรสลัดสไปซี่สควิด!"
japanese = "スパイシースクイッドのリーダー、タコニャンキ船長を倒した！"
brazilian = "Derrotou o Capitão Takomiauki, o líder das Lulas Picantes."

[ACHIEVEMENTS.10200.name]
english = "Furst Bounty"
schinese = "初出猫庐"
german = "Erstes Kopfgeld"
french = "1er avis de recharche"
italian = "Nemico dei ricergatti"
koreana = "첫 털보물"
spanish = "Prrrimer tesoro"
tchinese = "初出貓廬"
russian = "Драмяутичный дебют"
thai = "ค่าหัวตัวแรก"
japanese = "初めての賞金"
brazilian = "Primeiro espólio"

[ACHIEVEMENTS.10200.desc]
english = "Claimed a wanted poster's bounty!"
schinese = "领取一次通缉赏金！"
german = "Das Kopfgeld für einen Steckbrief eingefordert!"
french = "Vous avez touché la prime d'un avis de recherchexa0!"
italian = "Hai riscosso la taglia di un manifesto "
koreana = "현상수배범 포스터 현상금을 한 번 받았습니다!"
spanish = "¡Has obtenido la recompensa de un cartel de \"Se busca\"!"
tchinese = "領取一張懸賞單的賞金！"
russian = "Вы получили награду за разыскиваемого преступника!"
thai = "ขึ้นเงินโปสเตอร์นำจับหนึ่งอัน!"
japanese = "お尋ね者のポスターの賞金を1つ受け取った！"
brazilian = "Recebeu a recompensa de um cartaz de procurado."

[ACHIEVEMENTS.10201.name]
english = "Bounty Domiewnator"
schinese = "赏金猎猫"
german = "Kopfgeld-Dominator"
french = "Maître des recharches"
italian = "Terrore dei ricergatti"
koreana = "전리품 지배냥"
tchinese = "賞金獵貓"
russian = "Домяунатор"
thai = "เหมียวนักล่าค่าหัว"
japanese = "賞金王"
brazilian = "Procuro tudo"
spanish = "Miauyenda de los tesoros"

[ACHIEVEMENTS.10201.desc]
english = "Claimed all wanted poster bounties!"
schinese = "领取全部通缉赏金！"
german = "Die Kopfgelder für alle Steckbriefe eingefordert!"
french = "Vous avez touché la prime de tous les avis de recherchexa0!"
italian = "Hai riscosso le taglie di tutti i manifesti "
koreana = "모든 현상수배범 포스터 현상금을 받았습니다!"
tchinese = "領取所有懸賞單的賞金！"
russian = "Вы получили все награды за разыскиваемых преступников!"
thai = "ขึ้นเงินโปสเตอร์นำจับทั้งหมด!"
japanese = "お尋ね者のポスターの賞金をすべて受け取った！"
brazilian = "Recebeu as recompensas de todos os cartazes de procurado."
spanish = "¡Has obtenido todas las recompensas de los carteles de \"Se busca\"!"

[ACHIEVEMENTS.10300.name]
english = "Armeowry Amateur"
schinese = "军械爱好猫"
german = "Katzenmode-Amateur"
french = "Amateur de charsenal"
italian = "Principiante della gattrezzatura"
koreana = "묘기고 아마추어"
spanish = "Aprendiz de la armiauría"
tchinese = "軍械愛好貓"
russian = "Начинающий квартирмуррстер"
thai = "มือใหม่คลังแสง"
japanese = "武器庫アマチュア"
brazilian = "Adoro equipamentos"

[ACHIEVEMENTS.10300.desc]
english = "Collected 10 different pieces of equipment!"
schinese = "收集10件不同装备！"
german = "10 unterschiedliche Ausrüstungsgegenstände gesammelt!"
french = "Vous avez obtenu 10xa0équipements différentsxa0!"
italian = "Hai raccolto 10 diversi pezzi di equipaggiamento!"
koreana = "서로 다른 장비 10개를 수집했습니다!"
spanish = "¡Has obtenido 10 artículos de equipo distintos!"
tchinese = "收集 10 種不同裝備！"
russian = "Вы добыли 10 предметов снаряжения!"
thai = "รวบรวมอุปกรณ์ 10 ชิ้น"
japanese = "10種類の装備を集めた！"
brazilian = "Coletou 10 equipamentos diferentes."

[ACHIEVEMENTS.10301.name]
english = "Armeowry Enjoyer"
schinese = "军械收藏猫"
german = "Katzenmode-Genießer"
french = "Fana de charsenal"
italian = "Amante della gattrezzatura"
koreana = "묘기고 애호가"
spanish = "Fan de la armiauría"
tchinese = "軍械收藏貓"
russian = "Увлеченный квартирмуррстер"
thai = "ผู้ชื่นชอบคลังแสง"
japanese = "武器庫フリーク"
brazilian = "Coleção de equipamentos"

[ACHIEVEMENTS.10301.desc]
english = "Collected 40 different pieces of equipment!"
schinese = "收集40件不同装备！"
german = "40 unterschiedliche Ausrüstungsgegenstände gesammelt!"
french = "Vous avez obtenu 40xa0équipements différentsxa0!"
italian = "Hai raccolto 40 diversi pezzi di equipaggiamento!"
koreana = "서로 다른 장비 40개를 수집했습니다!"
spanish = "¡Has obtenido 40 artículos de equipo distintos!"
tchinese = "收集 40 種不同裝備！"
russian = "Вы добыли 40 предметов снаряжения!"
thai = "รวบรวมอุปกรณ์ 40 ชิ้น"
japanese = "40種類の装備を集めた！"
brazilian = "Coletou 40 equipamentos diferentes."

[ACHIEVEMENTS.10302.name]
english = "Armeowry Furshionista"
schinese = "军械时尚猫"
german = "Katzenmode-Freak"
french = "Empereur de charsenal"
italian = "Guru della gattrezzatura"
koreana = "묘기고 패션 스타"
spanish = "Amiaunte de la armiauría"
tchinese = "軍械時尚貓"
russian = "Мяутерый квартирмуррстер"
thai = "แฟชันนิสต้าคลังแสง"
japanese = "武器庫ファッショニスタ"
brazilian = "Amo/sou equipamentos"

[ACHIEVEMENTS.10302.desc]
english = "Collected all equipment in the Purribean!"
schinese = "集齐喵勒比的全部装备。!"
german = "Alle Ausrüstungsgegenstände auf Miauritius gesammelt.!"
french = "Vous avez obtenu tous les équipements des Charaïbes.!"
italian = "Hai raccolto tutto l'equipaggiamento dei Gattraibi!!"
koreana = "캐리비냥에 있는 모든 장비를 수집했습니다!!"
spanish = "Has conseguido todos los artículos de equipo del mar del Gatoribe!"
tchinese = "收集喵勒比的所有裝備!"
russian = "Вы добыли все предметы снаряжения на Муррибах!!"
thai = "รวบรวบอุปกรณ์ทั้งหมดในเพอร์ริเบียน!"
japanese = "ニャリビアンですべての装備を集めた！!"
brazilian = "Coletou todos os equipamentos do Pataribe.!"

[ACHIEVEMENTS.10400.name]
english = "Ship Miewtenant"
schinese = "喵喵海上中尉"
german = "Schiffs-Miautenant"
french = "Chartier-maître"
italian = "Progattista in erba"
koreana = "함선 선원냥"
spanish = "Miauteniente del barco"
tchinese = "喵喵海上中尉"
russian = "Мяучман"
thai = "เรือโทเหมียว"
japanese = "海尉"
brazilian = "Tenente do navio"

[ACHIEVEMENTS.10400.desc]
english = "Collected your first ship blueprint!"
schinese = "收集第一张海盗船蓝图。"
german = "Den ersten Schiffsentwurf gesammelt."
french = "Vous avez obtenu votre premier plan de navire."
italian = "Hai raccolto il primo progetto di nave!"
koreana = "첫 함선 청사진을 수집했습니다!"
spanish = "Has conseguido el primer plano de barco"
tchinese = "收集第一張船艦藍圖"
russian = "Вы добыли первый чертеж корабля!"
thai = "รวบรวมพิมพ์เขียวเรือฉบับแรก"
japanese = "最初の船の設計図を集めた！"
brazilian = "Coletou o primeiro diagrama do navio."

[ACHIEVEMENTS.10401.name]
english = "Ship Furst Mate"
schinese = "喵喵海上大副"
german = "Erster Katzenoffizier"
french = "Bosco"
italian = "Progattista esperto"
koreana = "함선 일등 항해냥"
spanish = "Primer miauficial del barco"
tchinese = "喵喵海上大副"
russian = "Старший помуррщник"
thai = "เหมียวเพื่อนเรืออันดับหนึ่ง"
japanese = "一等航海士"
brazilian = "Intendente do navio"

[ACHIEVEMENTS.10401.desc]
english = "Collected 5 ship blueprints!"
schinese = "收集5张海盗船蓝图。!"
german = "5 Schiffsentwürfe gesammelt.!"
french = "Vous avez obtenu 5xa0plans de navire.!"
italian = "Hai raccolto 5 progetti di nave!!"
koreana = "함선 청사진 5개를 수집했습니다!!"
spanish = "Has conseguido 5 planos de barco!"
tchinese = "收集 5 張船艦藍圖!"
russian = "Вы добыли 5 чертежей корабля!!"
thai = "รวบรวมพิมพ์เขียวเรือ 5 ฉบับ!"
japanese = "船の設計図を5つ集めた！!"
brazilian = "Coletou 5 diagramas do navio.!"

[ACHIEVEMENTS.10402.name]
english = "Ship Mewster"
schinese = "喵喵海上船长"
german = "Schiffs-Miauster"
french = "Seul maître à bord"
italian = "Progattista super"
koreana = "함선 최고냥"
spanish = "Gapitán del barco"
tchinese = "喵喵海上船長"
russian = "Муррских дел мяустер"
thai = "เหมียวจ้าวแห่งเรือ"
japanese = "船長"
brazilian = "Chefe do navio"

[ACHIEVEMENTS.10402.desc]
english = "Collected all the ship blueprints!"
schinese = "集齐全部海盗船蓝图。"
german = "Alle Schiffsentwürfe gesammelt."
french = "Vous avez obtenu tous les plans de navire."
italian = "Hai raccolto tutti i progetti di nave!"
koreana = "함선 청사진을 모두 수집했습니다!"
spanish = "Has conseguido todos los planos de barco"
tchinese = "收集所有船艦藍圖"
russian = "Вы добыли все чертежи корабля!"
thai = "รวบรวมพิมพ์เขียวเรือทั้งหมด"
japanese = "船の設計図をすべて集めた！"
brazilian = "Coletou todas os diagramas do navio."

[ACHIEVEMENTS.10500.name]
english = "Purrzzler"
schinese = "解咪猫"
german = "Rätselkätzchen"
french = "Casseur de tête"
italian = "Miaosolutore in erba"
koreana = "퍼즐냥이"
spanish = "Rompegatezas"
tchinese = "解謎貓"
russian = "Голову сломяуешь"
thai = "เหมียวปริศนา"
japanese = "パズル愛好家"
brazilian = "Inteligência felina"

[ACHIEVEMENTS.10500.desc]
english = "Completed a set of puzzle stones!"
schinese = "完成一套石头谜题！"
german = "Ein Rätselstein-Set abgeschlossen!"
french = "Vous avez terminé un ensemble de pierres casse-têtexa0!"
italian = "Hai completato un set di pietre rompicapo!"
koreana = "퍼즐 돌 세트 1개를 완료했습니다!"
spanish = "¡Has completado un conjunto de piedras puzle!"
tchinese = "完成一組石頭謎題！"
russian = "Вы разгадали головоломку с камнями!"
thai = "แก้ปริศนาหินสำเร็จ 1 ชุด!"
japanese = "パズルストーンを1セット完成させた！"
brazilian = "Resolveu um enigma das pedras."

[ACHIEVEMENTS.10501.name]
english = "Purroblem Solver"
schinese = "咪题解决专家"
german = "Meisterhaftes Rätsekätzchen"
french = "Pro des problèmes"
italian = "Miaosolutore esperto"
koreana = "문제 해결묘"
spanish = "Resuelveprroblemas"
tchinese = "咪題解決專家"
russian = "Пришлось замуррочиться"
thai = "นักแก้ปัญหาเหมียว"
japanese = "問題マニア"
brazilian = "Enigmiau"

[ACHIEVEMENTS.10501.desc]
english = "Completed all 12 sets of puzzle stones!"
schinese = "完成全部11套石头谜题！"
german = "Alle 11 Rätselstein-Sets abgeschlossen!"
french = "Vous avez terminé les 11xa0ensembles de pierres casse-têtexa0!"
italian = "Hai completato tutti gli 11 set di pietre rompicapo!"
koreana = "퍼즐 돌 세트 11개를 전부 완료했습니다!"
spanish = "¡Has completado los 11 conjuntos de piedras puzle!"
tchinese = "完成所有 11 組石頭謎題！"
russian = "Вы разгадали все 11 головоломок с камнями!"
thai = "แก้ปริศนาหินสำเร็จ 11 ชุด!"
japanese = "パズルストーンを11セットをすべて完成させた！"
brazilian = "Resolveu todos os 11 enigmas das pedras."

[ACHIEVEMENTS.10600.name]
english = "Once Bitten, 8 Times Shy"
schinese = "一朝被猫咬，八年怕喵喵"
german = "8-mal und nie wieder"
french = "Castlevanyan"
italian = "Successo rétro"
koreana = "물리면 부끄러움은 8비트"
spanish = "Miaucurio retrógrado"
tchinese = "一朝被貓咬，八年怕喵喵"
russian = "Один раз отмерь, восемь раз кусни"
thai = "ถูกกัดหนึ่งที อายไปแปดครั้ง"
japanese = "8回目は用心深く"
brazilian = "Bitoca para todo lado"

[ACHIEVEMENTS.10600.desc]
english = "Completed the 8-bit dungeon!"
schinese = "打通八比特地下城。!"
german = "Das 8-Bit-Dungeon abgeschlossen!!"
french = "Vous avez terminé le Donjon pixel.!"
italian = "Hai completato il dungeon Otto Bit!!"
koreana = "8비트 던전을 완료했습니다!!"
spanish = "Has completado la mazmorra retro!"
tchinese = "完成 8-位咬地牢!"
russian = "Вы прошли Восьмибитный замок!!"
thai = "พิชิตดันเจียน 8 บิท!"
japanese = "8ビットダンジョンをクリアした！!"
brazilian = "Concluiu a Masmorra Oitobitocas.!"

[ACHIEVEMENTS.10601.name]
english = "Purrsitively Golden"
schinese = "肯定是金色喵"
german = "Goldkätzchen"
french = "Cha a l'or"
italian = "Successo d'oro"
koreana = "선묘한 황금빛"
spanish = "Oro purrece..."
tchinese = "肯定是金色喵"
russian = "Блистательный успех"
thai = "สีทองพลังบวกของเหมียว"
japanese = "間違いなく金"
brazilian = "Vitória dourada"

[ACHIEVEMENTS.10601.desc]
english = "Completed the Golden Tower!"
schinese = "打通黄金高塔。!"
german = "Den Goldenen Turm abgeschlossen!!"
french = "Vous avez terminé la Tour d'or.!"
italian = "Hai completato la Torre Dorata!!"
koreana = "황금 탑을 완료했습니다!!"
spanish = "Has completado la Torre Dorada!"
tchinese = "完成黃金之塔!"
russian = "Вы прошли Золотую башню!!"
thai = "พิชิตหอคอยสีทอง!"
japanese = "金の塔をクリアした！!"
brazilian = "Concluiu a Torre Dourada.!"

[ACHIEVEMENTS.10602.name]
english = "Love is Furever"
schinese = "真爱永喵"
german = "Liebe ist für immer"
french = "Amour impérichable"
italian = "Successo in amore"
koreana = "털 사랑은 영원히"
spanish = "Vivan los enamiaurados"
tchinese = "愛是永恆"
russian = "Любовь превозмяугает все"
thai = "รักคือเหมียวนิรันดร์"
japanese = "愛は永遠"
brazilian = "Amor eterno"

[ACHIEVEMENTS.10602.desc]
english = "Completed the Lovepurr dungeon!"
schinese = "打通爱喵地下城！"
german = "Den Turtelkätzchen-Dungeon abgeschlossen!"
french = "Vous avez terminé le Donjon Ronronxa0!"
italian = "Hai completato il dungeon Fusamore!"
koreana = "갸르릉쪽 던전을 완료했습니다!"
spanish = "¡Has completado la mazmorra de Gatamor!"
tchinese = "完成愛喵地牢"
russian = "Вы прошли Амуррный замок!"
thai = "พิชิตดันเจียนเลิฟเพอร์"
japanese = "ラブニャーダンジョンをクリアした！"
brazilian = "Concluiu a Masmorra das Felininas."

[ACHIEVEMENTS.10700.name]
english = "Treasure Rummeowger"
schinese = "宝藏搜寻猫"
german = "Schatzwühler"
french = "Dénicheur de trésors"
italian = "Cergattore di tesori principiante"
koreana = "보물 뒤적냥"
spanish = "Minino buscatesoros"
tchinese = "寶藏搜查貓"
russian = "Загребущие лапы"
thai = "เหมียวคุ้ยกองสมบัติ"
japanese = "お宝の捜索者"
brazilian = "Em busca dos tesouros"

[ACHIEVEMENTS.10700.desc]
english = "Opened 20 Treasure Chests!"
schinese = "打开20个宝箱！"
german = "20 Schatztruhen geöffnet!"
french = "Vous avez ouvert 20xa0coffres au trésorxa0!"
italian = "Hai aperto 20 forzieri del tesoro!"
koreana = "보물 상자 20개를 열었습니다!"
spanish = "¡Has abierto 20 cofres del tesoro!"
tchinese = "打開 20 個寶箱！"
russian = "Вы открыли 20 сундуков с сокровищами!"
thai = "เปิดหีบสมบัติ 20 ใบ!"
japanese = "宝箱を20個開けた！"
brazilian = "Abriu 20 baús de tesouro."

[ACHIEVEMENTS.10701.name]
english = "Treasure Pouncer"
schinese = "宝藏掠夺猫"
german = "Schatzsucher"
french = "Faucheur de trésors"
italian = "Cergattore di tesori esperto"
koreana = "보물 덮침냥"
spanish = "Minino cazatesoros"
tchinese = "寶藏獵手貓"
russian = "У нас нюх на это дело"
thai = "เหมียวจ้องตะครุบสมบัติ"
japanese = "お宝の襲撃者"
brazilian = "Mais espólios"

[ACHIEVEMENTS.10701.desc]
english = "Opened 50 Treasure Chests!"
schinese = "打开50个宝箱！"
german = "50 Schatztruhen geöffnet!"
french = "Vous avez ouvert 50xa0coffres au trésorxa0!"
italian = "Hai aperto 50 forzieri del tesoro!"
koreana = "보물 상자 50개를 열었습니다!"
spanish = "¡Has abierto 50 cofres del tesoro!"
tchinese = "打開 50 個寶箱！"
russian = "Вы открыли 50 сундуков с сокровищами!"
thai = "เปิดหีบสมบัติ 50 ใบ!"
japanese = "宝箱を50個開けた！"
brazilian = "Abriu 50 baús de tesouro."

[ACHIEVEMENTS.10702.name]
english = "Treasure Expurrlorer"
schinese = "宝藏探索猫"
german = "Schatzentdecker"
french = "Explorateur de trésors"
italian = "Cergattore di tesori super"
koreana = "보물 탐사냥"
spanish = "Minino exploratesoros"
tchinese = "寶藏探險貓"
russian = "Смяутаем все подчистую"
thai = "เหมียวนักสำรวจสมบัติ"
japanese = "お宝の探検者"
brazilian = "Quero todos eles"

[ACHIEVEMENTS.10702.desc]
english = "Opened 80 Treasure Chests!"
schinese = "打开80个宝箱！"
german = "80 Schatztruhen geöffnet!"
french = "Vous avez ouvert 80xa0coffres au trésorxa0!"
italian = "Hai aperto 80 forzieri del tesoro!"
koreana = "보물 상자 80개를 열었습니다!"
spanish = "¡Has abierto 80 cofres del tesoro!"
tchinese = "打開 80 個寶箱！"
russian = "Вы открыли 80 сундуков с сокровищами!"
thai = "เปิดหีบสมบัติ 80 ใบ!"
japanese = "宝箱を80個開けた！"
brazilian = "Abriu 80 baús de tesouro."

[ACHIEVEMENTS.10800.name]
english = "Spellmewster"
schinese = "咒语大师猫"
german = "Meister-Miaugier"
french = "Maître des sorts"
italian = "Guru degli ingattesimi"
koreana = "먀법의 달묘"
spanish = "Taumiauturgia"
tchinese = "拼字大師貓"
russian = "Знаток мяугии"
thai = "เหมียวจ้าวคาถา"
japanese = "呪文マスター"
brazilian = "Não é tecnologia! É feitiçaria!"

[ACHIEVEMENTS.10800.desc]
english = "Learned all 10 spells!"
schinese = "学会全部10个咒语！"
german = "Alle 10 Zauber erlernt!"
french = "Vous avez appris les 10xa0sortsxa0!"
italian = "Hai imparato tutti i 10 ingattesimi!"
koreana = "주문 10개를 전부 배웠습니다!"
spanish = "¡Has aprendido los 10 hechizos!"
tchinese = "學會全部 10 個咒語！"
russian = "Вы выучили 10 заклинаний!"
thai = "เรียนรู้คาถาทั้ง 10!"
japanese = "10個の呪文をすべて覚えた！"
brazilian = "Aprendeu todos os 10 feitiços."

[ACHIEVEMENTS.10900.name]
english = "Meowsterwork"
schinese = "绝喵杰作"
german = "Miausterwerk"
french = "Chat-d'œuvre"
italian = "Gattolavoro"
koreana = "먕작"
spanish = "Feligranas"
tchinese = "大師貓作"
russian = "Мяустерски сработано"
thai = "เหมียวช่างฝีมือ"
japanese = "マスターワーク"
brazilian = "Obra-prrrima"

[ACHIEVEMENTS.10900.desc]
english = "Completed the Kidd Cat questline!"
schinese = "完成基德猫任务线！"
german = "Die \"Kidd Cat\"-Questreihe abgeschlossen!"
french = "Vous avez terminé les quêtes de Michouxa0!"
italian = "Hai completato la missione di Kid Gat!"
koreana = "키드 캣 퀘스트 라인을 전부 완료했습니다!"
spanish = "¡Has completado todas las misiones de Kidd Gat!"
tchinese = "完成基德貓的任務線！"
russian = "Вы выполнили серию заданий Коти Лапы!"
thai = "ทำเควสของคิดด์แคทเสร็จแล้ว!"
japanese = "キッドキャットのクエストラインをクリアした！"
brazilian = "Concluiu as missões do Lek Gat."

[ACHIEVEMENTS.10901.name]
english = "No Necromeowncy Here!"
schinese = "严禁死喵法术！"
french = "Pas de nekomancie icixa0!"
italian = "No alla necromiaonzia!"
koreana = "묘령술은 안 돼!"
spanish = "¡Nada de necromiauncia!"
tchinese = "禁止召貓術！"
russian = "И чтоб без некромяунтии!"
thai = "ที่นี่ไม่ต้อนรับเนโครเหมียวซี่!"
japanese = "黒魔術はなし！"
brazilian = "Nada de necromiaucia!"
german = "Schluss mit der schwarzen Miaugie!"

[ACHIEVEMENTS.10901.desc]
english = "Completed the Mage Bonny questline!"
schinese = "完成法师邦妮任务线！"
french = "Vous avez terminé les quêtes de la magichienne Bonneyxa0!"
italian = "Hai completato la missione della Maga Bonny!"
koreana = "마법사 보니 퀘스트 라인을 전부 완료했습니다!"
spanish = "¡Has completado todas las misiones de la Maga Boni!"
tchinese = "完成法師波妮的任務線！"
russian = "Вы выполнили серию заданий магини Лайки!"
thai = "ทำเควสของนักเวทย์บอนนีย์เสร็จแล้ว!"
japanese = "魔導師のボニーのクエストラインをクリアした！"
brazilian = "Concluiu as missões da Maga Fifi."
german = "Die \"Bonney die Magierin\"-Questreihe abgeschlossen!"

[ACHIEVEMENTS.10902.name]
english = "A Painful Pawst, Avenged"
schinese = "牛牛报仇，十年不晚"
french = "Venger le passé"
italian = "Un passato vendigatto"
koreana = "고양통스러운 과거, 복수 완료"
spanish = "Vengatores del pasado"
tchinese = "成功為痛苦的過去復仇"
russian = "Кто старое помяунет"
thai = "อุ้งเท้าที่เจ็บปวด แก้แค้นสำเร็จ"
japanese = "痛ましい過去が復讐される"
brazilian = "Vingança com sabor de leite"
german = "Eine schmerzhafte Vergangenheit"

[ACHIEVEMENTS.10902.desc]
english = "Completed the Mama Milka questline!"
schinese = "完成哞卡妈妈任务线！"
french = "Vous avez terminé les quêtes de Mama Milkaxa0!"
italian = "Hai completato la missione di Mama Lattaya!"
koreana = "마마 밀카의 퀘스트 라인을 전부 완료했습니다!"
spanish = "¡Has completado todas las misiones de Mamá Leches!"
tchinese = "完成牛奶媽媽的任務線！"
russian = "Вы выполнили серию заданий Мамы Милки!"
thai = "ทำเควสของมาม่ามิลก้าเสร็จแล้ว!"
japanese = "ママ・ミルカのクエストラインをクリアした！"
brazilian = "Concluiu as missões da Dona Galacta."
german = "Die \"Mama Milka\"-Questreihe abgeschlossen!"

[ACHIEVEMENTS.10904.name]
english = "Happurrly Ever After"
schinese = "要永远幸福喵"
german = "Glücklich bis ans Ende aller Tage"
french = "Ils vivront heureux"
italian = "Per sempre femici e gattenti"
koreana = "그리고 영원히 행복하게 갸르릉했답니다"
spanish = "Felinices para siempre"
tchinese = "從此幸福喵樂"
russian = "И жили они долго и шерстьливо"
thai = "แฮปปี้เอนดิ้งแบบเหมียวๆ"
japanese = "いつまでも幸せに"
brazilian = "Felizes para sempre"

[ACHIEVEMENTS.10904.desc]
english = "Witnessed the Purrmaid find her Prince Charming!"
schinese = "见证美猫鱼找到她的英俊王子！"
german = "Mitangesehen, wie die Schnurrmaid ihren Traumprinzen gefunden hat!"
french = "Vous avez vu la sironrène trouver son prince charmantxa0!"
italian = "Hai aiutato la Sirengatta a trovare il principe azzurro!"
koreana = "묘인어가 왕자동물님을 찾는 모습을 봤습니다!"
spanish = "¡Has visto cómo la felinereida encuentra a su príncipe azul!"
tchinese = "見證美喵魚找到她的白馬王子！"
russian = "Благодаря вам муррсалка встретила своего прекрасного принца!"
thai = "เป็นประจักษ์พยานในการตามหาเจ้าชายรูปงามของเงือกเหมียว!"
japanese = "ニャーメイドが白馬の王子様を見つけるのを目撃した！"
brazilian = "Testemunhou o encontro da Felinereida com seu príncipe encantado."

[ACHIEVEMENTS.10903.name]
english = "Commewnity Helper"
schinese = "热心猫士"
german = "Gemiaunützige Arbeit"
french = "Aide communautaire"
italian = "Legattimi proprietari"
koreana = "커묘니티 도우미"
spanish = "Servicios a la comiaunidad"
tchinese = "社群幫手貓"
russian = "Ближним надо помяугать"
thai = "เหมียวผู้ช่วยชุมชน"
japanese = "コミュニティヘルパー"
brazilian = "Entregas felinas"

[ACHIEVEMENTS.10903.desc]
english = "Returned all lost items to their rightful owners!"
schinese = "将全部失物物归原主！"
german = "Alle verlorenen Gegenstände zu ihren rechtmäßigen Besitzern zurückgebracht!"
french = "Vous avez rapporté tous les objets perdus à leurs propriétaires légitimesxa0!"
italian = "Hai riportato tutti gli oggetti smarriti ai rispettivi proprietari!"
koreana = "잃어버린 물건을 전부 물건 주인에게 돌려줬습니다!"
spanish = "¡Has devuelto todos los objetos perdidos a su dueño!"
tchinese = "將所有失物還給原本的主人！"
russian = "Вы вернули все утерянные вещи их владельцам!"
thai = "คืนไอเท็มสูญหายทั้งหมดไปยังเจ้าของที่ถูกต้อง!"
japanese = "すべての遺失物を正当な所有者に返却した！"
brazilian = "Devolveu todos os itens perdidos."

[ACHIEVEMENTS.10905.name]
english = "My North Star was Always You"
schinese = "你一直都是我的北极星"
german = "Du warst immer mein Nordstern"
french = "C'était toi, mon Étoile polaire"
italian = "La mia stella polare sei sempre stata tu"
koreana = "내 북극성은 항상 그대와 함께"
spanish = "Mi Estrella Polar siempre fuiste tú"
tchinese = "我的北極星一直都是你"
russian = "Моя путеводная звезда - это ты"
thai = "ดาวเหนือของข้าอยู่กับเจ้าเสมอมา"
japanese = "あなたが私のノーススター"
brazilian = "Minha Estrela do Norte era você"

[ACHIEVEMENTS.10905.desc]
english = "Found the North Star Treasure!"
schinese = "找到北极星宝藏！"
german = "Den Nordstern-Schatz gefunden!"
french = "Vous avez trouvé le trésor de l'Étoile polairexa0!"
italian = "Hai trovato il Tesoro della Stella Polare!"
koreana = "북극성의 보물을 찾았습니다!"
spanish = "¡Has encontrado el tesoro de la Estrella Polar!"
tchinese = "找到北極星寶藏！"
russian = "Вы нашли Путеводную звезду!"
thai = "เจอขุมทรัพย์แห่งดาวเหนือแล้ว!"
japanese = "ノーススターの宝物を見つけた！"
brazilian = "Encontrou o Tesouro da Estrela do Norte."

[ACHIEVEMENTS.11000.name]
english = "Furst Secret"
schinese = "头号秘咪"
german = "Erstes Geheimnis"
french = "Premier secret"
italian = "Primicio segreto"
koreana = "첫 털비밀"
spanish = "Prrrimer secreto"
tchinese = "第一個秘密"
russian = "Первый секретик"
thai = "ความลับแรกของเหมียว"
japanese = "初めての秘密"
brazilian = "Um segredinho..."

[ACHIEVEMENTS.11000.desc]
english = "Found a hidden item!"
schinese = "找到一项隐藏物品！"
german = "Einen versteckten Gegenstand gefunden!"
french = "Vous avez trouvé un objet cachéxa0!"
italian = "Hai trovato un oggetto nascosto!"
koreana = "숨겨진 아이템을 하나 찾았습니다!"
spanish = "¡Has encontrado un objeto oculto!"
tchinese = "找到一個隱藏道具！"
russian = "Вы нашли спрятанный предмет!"
thai = "พบสมบัติลับหนึ่งชิ้น!"
japanese = "隠しアイテムを見つけた！"
brazilian = "Encontrou um item escondido."

[ACHIEVEMENTS.11001.name]
english = "Secret Purrlunderer"
schinese = "秘咪怪盗"
german = "Geheimnisplünderer"
french = "Pilleur de secrets"
italian = "Esplogattore di segreti"
koreana = "비밀 약탈냥"
spanish = "Felino ratero"
tchinese = "秘密小偷"
russian = "Награда за внимяутельность"
thai = "เหมียวปล้นความลับ"
japanese = "秘密の略奪者"
brazilian = "Sem segredos"

[ACHIEVEMENTS.11001.desc]
english = "Found all the hidden items!"
schinese = "找到全部隐藏物品！"
german = "Alle versteckten Gegenstände gefunden!"
french = "Vous avez trouvé tous les objets cachésxa0!"
italian = "Hai trovato tutti gli oggetti nascosti!"
koreana = "숨겨진 아이템을 모두 찾았습니다!"
spanish = "¡Has encontrado todos los objetos ocultos!"
tchinese = "找到所有隱藏道具！"
russian = "Вы нашли все спрятанные предметы!"
thai = "พบสมบัติลับทั้งหมด!"
japanese = "隠しアイテムをすべて見つけた！"
brazilian = "Encontrou todos os itens escondidos."
